.font {
	FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 18px
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 22px; font-family:Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #666666; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt
}
.title1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #8e0201
}
.content {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000066; LINE-HEIGHT: normal
}
.exc-bg {
	FONT-WEIGHT: normal;
	BACKGROUND-IMAGE: url(exhibit/images/bg-exc.gif);
	BACKGROUND-REPEAT: no-repeat;
	color: #000066;

}
.rpc-bg {
	BACKGROUND-IMAGE: url(exhibit/images/bg-rpc.gif);
	BACKGROUND-REPEAT: no-repeat;
	color: #000066;

}
A.top {
	COLOR: #000000; TEXT-DECORATION: none
}
A.top:hover {
	TEXT-DECORATION: none
}
 

